/* 
Theme Name:		 SKT White Child
Theme URI:		 http://childtheme-generator.com/
Description:	 SKT White Child is a child theme of SKT White, created by ChildTheme-Generator.com
Author:			 Alex Penny
Author URI:		 http://childtheme-generator.com/
Template:		 skt-white
Version:		 1.0.0
Text Domain:	 skt-white-child
*/


/*
    Add your custom styles here
*/
body .bg-paralax-item{
    background-size: cover;
    background-position: center bottom;
    background-attachment: inherit;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 430px;
}

.wpcf7-form-control.g-recaptcha{
    height:150px;
}


body .section-intro h2, body .section-callout h2{
    display:block;
}

body .section-intro ul, body .section-callout ul{
    list-style:circle;
    text-align:left;
    display:block;
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    padding:30px;
}

.desktop-slider{
    display:block !important;
}
.mobile-slider{
    display:none !important;
}

.section-intro h2 {
    font-size: 1.3em;
    letter-spacing: 0;
    line-height: 1.3em;
}

@media (max-width: 992px) and (min-width: 768px){
    body .bg-paralax-item {
        background-attachment: inherit;
        color: #ffffff;
        height: 400px;
    }
    body .featured-block h1, body .featured-block h2 {
        position: relative;
        padding: 1px 50px;
        text-align: left;
        width: 100%;
    }
}

@media  (max-width: 767px){
    body .bg-paralax-item {
        color: #ffffff;
        height: 300px;
    }

    body .section-intro ul, body .section-callout ul{
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }

    /*body #slider {*/
        /*height: 350px;*/
    /*}*/

    body .text-block {
        padding: 50px 0;
    }
    .desktop-slider{
        display:none !important;
    }
    .mobile-slider{
        display:block !important;
    }
    body .top-bar {
        top: 40% !important;
    }
}


@media (max-width: 992px){

    body .logo.hidden-md{
      display:none;
    }
    body .header .header-inner {
        padding: 0!important;
    }
    body .toggle a {
        margin-top: 0px;
    }
    .home {
        padding-top: 0px;
    }
    body .toggle a {
        background: url(images/mobile_nav_right.png) no-repeat right center #ffffff;
    }
}


@media (max-width: 600px){
   body .sz_image_001_trig {
        padding: 0;
    }
}

@media screen and (max-width: 719px) {
    body .content-area {
        padding: 50px 0 0 0;
    }


}



